<?php
try {
    $client = new SoapClient("https://api.payamak-panel.com/post/Send.asmx?wsdl", ["encoding" => "UTF-8"]);

    $params = [
        "username" => "09146948875",
        "password" => "Mahyar##2000",
        "text"     => "کد تایید شما در تلگامین: 12345",
        "to"       => "09382533714",
        "bodyId"   => 366625,
    ];

    $result = $client->SendByBaseNumber2($params);
    echo $result->SendByBaseNumber2Result;
} catch (SoapFault $e) {
    echo "SOAP Error: " . $e->getMessage();
}
